
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

body, html {
  margin: 0 auto;
  color: #696969;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  width: 100%;
}
.wrapper {
  margin: 0 auto;
}

.innerWrapper {
  background: linear-gradient(to bottom right, #ff4500, #fac300);
  padding:5%;
}

.smallOnly {
  display: none;
}

/*Start Nav styles*/

.mobileButton {
  display: none;
}

.largeNav {
  width: 100%;
  position:fixed;
  top:0;
  float: left;
  top:-150px;
  z-index:1;
  opacity: 0.9;
  display: block;
  background: linear-gradient(to bottom right, #ff4500, #fac300);
  box-shadow: 0px 3px 3px #888888;

}
.largeNav ul li:last-child {
  float: right;
  display: inline-block;
  color:white;
}

.displayNav {
  top:0px;
  transition:0.5s;
}

.smallNav {
  display: none;
}

ul {
  list-style: none;
  width:90%;
}

li {
  display:inline-block;
  padding: 1%;
}

.largeNav a {
  text-decoration: none;
  color: white;
}
a:hover {
  color: #649fed;
}

/*Start content styles*/

.main {
  margin: 0 auto;
}

.red {
  background: rgba(248,80,50,1);
  background: -moz-linear-gradient(left, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,80,50,1)), color-stop(0%, rgba(241,111,92,1)), color-stop(51%, rgba(246,41,12,1)), color-stop(71%, rgba(240,47,23,1)), color-stop(100%, rgba(231,56,39,1)));
  background: -webkit-linear-gradient(left, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
  background: -o-linear-gradient(left, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
  background: -ms-linear-gradient(left, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
  background: linear-gradient(to right, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=1 );
  opacity: 0.7;
}

.blue {
  background: rgba(73,155,234,1);
  background: -moz-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(73,155,234,1)), color-stop(100%, rgba(32,124,229,1)));
  background: -webkit-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
  background: -o-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
  background: -ms-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
  background: linear-gradient(to right, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5', GradientType=1 );
  opacity: 0.7;
}

.green {
  background: rgba(84,255,90,1);
  background: -moz-linear-gradient(left, rgba(84,255,90,1) 0%, rgba(69,232,77,1) 19%, rgba(5,133,20,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(84,255,90,1)), color-stop(19%, rgba(69,232,77,1)), color-stop(100%, rgba(5,133,20,1)));
  background: -webkit-linear-gradient(left, rgba(84,255,90,1) 0%, rgba(69,232,77,1) 19%, rgba(5,133,20,1) 100%);
  background: -o-linear-gradient(left, rgba(84,255,90,1) 0%, rgba(69,232,77,1) 19%, rgba(5,133,20,1) 100%);
  background: -ms-linear-gradient(left, rgba(84,255,90,1) 0%, rgba(69,232,77,1) 19%, rgba(5,133,20,1) 100%);
  background: linear-gradient(to right, rgba(84,255,90,1) 0%, rgba(69,232,77,1) 19%, rgba(5,133,20,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54ff5a', endColorstr='#058514', GradientType=1 );
  opacity: 0.7;
}

.orange {
  background: rgba(255,175,75,1);
  background: -moz-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,175,75,1)), color-stop(100%, rgba(255,146,10,1)));
  background: -webkit-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
  background: -o-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
  background: -ms-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
  background: linear-gradient(to right, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a', GradientType=1 );  opacity: 0.7;
}

.pink {
  background: rgba(255,93,177,1);
  background: -moz-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,93,177,1)), color-stop(100%, rgba(239,1,124,1)));
  background: -webkit-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
  background: -o-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
  background: -ms-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
  background: linear-gradient(to right, rgba(255,93,177,1) 0%, rgba(239,1,124,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5db1', endColorstr='#ef017c', GradientType=1 );
  opacity: 0.7;
}

.contentBox {
  height:100%;
  text-align: center;
  width: 100%;
  border-bottom: 1px solid #696969;
  margin-bottom: 40px;
}


.topBox {
  background-image: url("../img/tennisBall.gif");
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.95;
  box-shadow: 0px 10px 10px #888888;
}

.topBoxImgLG {
  background: linear-gradient(to bottom right, #ff4500, #fac300);
  background-size: cover;
  background-repeat: no-repeat;
  height: 300px;
  margin-top: 30%;
  padding: 1%;
  line-height: 2em;
}

.topBoxImgLG p {
  font-size: 1.1em;
  position: relative;
  top: 50px;
  color: white;
}


.subHead {
  color: white;
}

.largeOnly {
  color: white;
  font-size: 1em;
  position: relative;
  top: 150px;
}


.formLink {
  width: 100%;
  text-decoration: none;
  color: white;
  float: right;
  margin-bottom: 10px;
  line-height: 4em;
  opacity: 0.8;
  box-shadow: 0px 3px 3px #696969;
  border-radius: 10px;
}

.formLinkA {
  text-decoration: none;
  color: white;
  margin-left: 30px;
  position: relative;
  font-weight: bold;
}

.formLink i {
  float: right;
  padding: 3%;
  font-size: 2em;
  position: relative;
  top: 6px;
}


.secondBox, .thirdBox {
  background: white;
  padding: 5%;
  width: 48%;
  float: left;
  margin-left: 2%;
  box-shadow: 0px 5px 5px #888888;
  height: 700px;
}

.fourthBox {
  height: 500px;
  width: 100%;
  float: left;
  background: white;
  padding: 4%;
}

iframe {
  width: 90%;
  height: 90%;
}


/*Start Footer Styles*/

.lastBox {
  background: linear-gradient(to bottom right, #1e90ff, #6495ed);
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  margin-bottom: 0;
  padding-bottom: 0;
  height:100%;
}

.lastBox ul {
  padding: 4%;
  margin: 0 auto;
  width: 100%;
}

.lastBox ul li {
  width: 100%;
}

.lastBox ul li a {
  width: 100%;
  color: white;
  text-decoration: none;
}

.mobileFooter {
  display: none;
}

/*Start tablet media queries*/

@media screen and (max-width:1024px) and (min-width:768px) {

  .formLink i {
    top: 10px;
  }


  .mobileFooter {
    display: none;
  }

  .lastBox {
    height: 650px;
  }
  .lastBox ul {
    margin: 0 auto;
    float: left;
  }
  .lastBox li {
    float: left;
    width: 100%;
  }
}

/*Start mobile media queries*/

@media screen and (max-width:767px){


  .contentBox {
    height: 667px;
    margin-bottom: 55px;
    padding-bottom: 0;
    box-shadow: 0px 10px 10px #888888;
  }
  .largeNav {
    display: none;
  }
  .largeOnly {
    display: none;
  }

  .innerWrapper {
    padding: 0;
  }

  .secondBox, .thirdBox,
  .fourthBox  {
    background: white;
    border-radius: 0px;
    width: 100%;
    margin-left: 0;
  }

  .smallOnly {
    display: block;
    line-height: 3em;
    position: relative;
    top: -10px;
    color: white;
    width: 70%;
    float: left;
    font-size: 0.8em;
  }

  .mobileButton {
    display: block;
    top: 30px;
    right: 30px;
    position: fixed;
    width: 50px;
    height: 50px;
    opacity: 1;
    z-index: 1;
  }

  .mobileButton.active {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    transition: 1s;
  }

  .mobileButton div {
    border: 3px solid orange;
    margin-top: 5px;
    border-radius: 5px;
  }

  .hide {
    opacity: 0;
    transition: 1s;
  }

  .smallNav {
    width: 25%;
    position: fixed;
    top: 150px;
    background-color: inherit;
    display: block;
    transition: 1s;
    z-index: 1;
  }
  .smallNav a {
    display: block;
    margin:0;
    color: white;
    text-decoration: none;
    line-height: 3em;
    border-bottom: 1px solid gray;
    text-align: center;
  }

  .topBox {
    font-size: 0.8em;
    font-family: 'Open Sans', sans-serif;
    opacity: 1;
    height:600px;
    background-image: url("../img/mobileImg.gif");
    background-size: cover;
    background-repeat: no-repeat;
}

.innerWrapper {
  background: white;
}


  .topBoxImgLG {
    display: none;
  }

  .topBox h1 {
    padding-top: 110px;
    font-size: 2em;
  }

  .formLink {
    width: 100%;
    text-decoration: none;
    color: white;
    float: right;
    margin-bottom: 10px;
    line-height: 3.3em;
    opacity: 0.8;
    box-shadow: 0px 3px 3px #696969;
    border-radius: 10px;
  }

  .formLinkA {
    text-decoration: none;
    color: white;
    margin-left: 30px;
  }

  .formLink i {
    float: right;
    padding: 3%;
    font-size: 2em;
    top: 4px;
  }

  .secondBox, .thirdBox {
    padding: 5%;
  }


  iframe {
    height:50%;
    width:70%;
    box-shadow: 0px 10px 10px #888888;
  }

  .lastBox {
    background-image: url("../img/mobileImg.gif");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 2%;
    color: white;
    font-size: 0.6em;
    font-family: sans-serif;
    font-style: normal;
    font-weight: normal;
    height: 600px;
  }

  .lastBox p {
    padding-top: 50px;
  }

  .lastBox ul {
    text-align: center;
  }

  .lastBox li {
    padding-top: 20px;

  }

  .lastBox li a {
    text-decoration: none;
    color: white;
    font-style: normal;

  }

  .imageBox {
    height: 300px;
  }

  .mobileFooter {
    position:fixed;
    left:0px;
    bottom:0px;
    height:55px;
    line-height: 55px;
    width:100%;
    text-align: center;
    display: block;
}

    .mobileFooter a {
      display: block;
      float: left;
      width: 50%;
      height: 100%;
      background: #b22222;
      color: white;
      border-right: 1px solid #8b0000;
      opacity: 0.7;
      text-decoration: none;
      font-size: 0.8em;
      font-family: sans-serif;
      font-style: normal;
      font-weight: normal;
    }

    .mobileFooter a:last-child {
        background: #4692b4;
        border-right: none;
    }

}
